
TYPO3.Neos - Task # 8633

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-07-03 Assigned To: Berit Hlubek
Updated: 2012-08-31 Due date: 2010-07-08
Subject: Add a hint that the UI is only wireframes
Description

The login screen should display a (nicely designed) hint that all you see is just wireframes and that colors, sizes, icons etc. should be
just ignored.

History
#1 - 2010-07-06 07:56 - Sebastian Kurfuerst
- Assigned To set to Jens Hoffmann

#2 - 2010-07-06 17:04 - Sebastian Kurfuerst
- Due date set to 2010-07-08

#3 - 2010-07-06 17:50 - Jens Hoffmann
- File t35-team3.png added

#4 - 2010-07-06 17:59 - Robert Lemke
- Status changed from New to Accepted

#5 - 2010-07-06 18:06 - Robert Lemke
- % Done changed from 0 to 30

#6 - 2010-07-07 16:45 - Robert Lemke

@Jens: How about making this picture not 1c but rather pencil-scribbled like.

I don't know where exactly you'll position that photo on the login screen but maybe there's some space left for putting the text into speech bubbles.
Something like "... and beware: this ain't no real design, it's a wireframe!" and another one "these are not the final colors, positions and icons"

#7 - 2010-07-08 15:15 - Jens Hoffmann
- File T35-1-Content-Latest.pdf added
- File t35-team-700px-8bit.png added

This is how I would suggest to place in the IMG on this Screen. :)
Little Layout details/notes:
    -  Login Box placed "fixed" from the top
    -  Team GFX placed "fixed" from the bottom (use the new one with 700px width, please)
    -  Footer Text got a width of 800px and is placed in the center, but the text is left aligned.
    -  Login Box should get a opacity of 80% so the GFX should be visible through if the screen is to small

#8 - 2010-07-08 15:19 - Jens Hoffmann
- Category set to User Interface
- Assigned To changed from Jens Hoffmann to Berit Hlubek

#9 - 2010-07-08 17:56 - Berit Hlubek

Added the picture and committed. Waiting for another version of the picture.

#10 - 2010-07-08 18:11 - Jens Hoffmann
- File t35-team-700px-8bit.png added

Changed the text as Robert suggested.

#11 - 2010-07-08 18:13 - Jens Hoffmann

#12 - 2010-07-08 18:42 - Berit Hlubek

committed the new picture

#13 - 2010-07-08 18:43 - Berit Hlubek
- Status changed from Accepted to Resolved

#14 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Category deleted (User Interface)
- Target version deleted (550)

#15 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
Files
t35-team3.png 25.6 kB 2010-07-06 Jens Hoffmann
T35-1-Content-Latest.pdf 178.2 kB 2010-07-08 Jens Hoffmann
t35-team-700px-8bit.png 39.6 kB 2010-07-08 Jens Hoffmann
t35-team-700px-8bit.png 39.8 kB 2010-07-08 Jens Hoffmann
